.App-bg {
	background-image: url("home-background.jpg");
	background-size: cover;
	height: 500px;
	margin: auto;
	padding-top: 150px;
	text-align: left;
	background-position: center;
	background-repeat: no-repeat;
	padding-left: 100px;
	
}

.App-btn {
	background-color: rgb(186, 234, 222);
	border: none;
	color: black;

}